package com.jxml.quick.ocm;
import com.jxml.quick.*;
import java.util.*;

/**
 * <p>
 * A model for the error element.
 * </p>
 */
public class OCMError implements QName
{
	/**
	 * The tag name of the error element.
	 */
	public String name="";

	/**
	 * Holds the various components of the error.
	 */
	public ArrayList list=new ArrayList();

	public String getQName()
	{
		return name;
	}

	public void setQName(String name)
	{
		this.name=name;
	}
}
